@charset "UTF-8";
/* CSS Document */

@media (max-width: 767px) {

	.pc {  display: none;  }

	html, body {
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}

	#wrap {
		display: none;
	}

	.sp-wrap {
		display: block;
		font-size: 16px;
		text-align: center;
	}

	#sp-wrap {
		display: inherit;
	}

	#sp-wrap #header {
		height: 54px;
		background-color: #f4f4f4;
	}

	#sp-wrap #header .left {
		float: left;
		text-align: left;
	}

	#sp-wrap #header .left img {
		margin: 10px auto auto 13px;
	}

	#sp-wrap #header .right {
		height: 40px;
		padding: 7px 5px 7px 5px;
		text-align: center;
		float: right;
		background-color: #d8264c;
	}

	.clearfix:after {
		content: '';
		display: table;
		clear: both;
	}

	/* -------------------------------------------------------------------------- **
	**  gnav -------------------------------------------------------------------------- */
	#spbtn {
		float: right;
		display: block;
		cursor: pointer;
		height: 50px;
		width: 50px;
		z-index: 9999;
	}

	#spbtn img {
		padding-top: 15px;
	}

	#menuarea {
		display: none;
		background-color: #df3232;
		text-align: center;
	}

	#menuarea ul {
		width: 200px;
		margin: 0 auto;
		padding-bottom: 40px;

	}

	#menuarea ul li {
		color: #fff;
		float: none;
		height: 40px;
		text-indent: -9999px;
		border-bottom: 1px solid #e97070;
	}

	#menuarea ul li a {
		display: block;
		background: url(../images/lecoq/gnav_sp.png) no-repeat center top;
		background-size: 190px 255px;
		height: 40px;
	}

	#menuarea ul li#sp-top a {
		background-position: center 13px;
	}

	#menuarea ul li#sp-special a {
		background-position: center -27px;
	}

	#menuarea ul li#sp-item a {
		background-position: center -67px;
	}

	#menuarea ul li#sp-players a {
		background-position: center -107px;
	}

	#menuarea ul li#sp-shopping a {
		background-position: center -147px;
	}

	#menuarea ul li#sp-cm a {
		background-position: center -187px;
	}

	#menuarea ul li#sp-recommend a {
		background-position: center -227px;
	}

	#menuarea ul li#sp-special a.active {
		background-position: center -27px;
		height: 40px;
		background-color: #003592;
	}

	/* -------------------------------------------------------------------------- **
	**  trendkw
	** -------------------------------------------------------------------------- */
	#trendkw dt {
		box-sizing: border-box;
		display: block;
		width: 100%;
		height: 60px;
		line-height: 50px;
		text-align: center;
		border: #e03233 5px solid;
		cursor: pointer;
		color: #333;
		font-weight: bold;
	}

	#trendkw dt img {
		margin-left: 3px;
	}

	#trendkw dd {
		width: 100%;
		background: #f2f2f2;
		text-align: center;
		border: none;
		display: none;
	}

	#trendkw dd ul {
		width: 98%;
		display: table;
		margin: 0 auto;
		padding-top: 10px;
		padding-bottom: 15px;
	}

	#trendkw dd ul li {
		width: 48%;
		height: 40px;
		line-height: 40px;
		margin: 2px;
		padding: 1px;
		float: left;
		background-color: #fff;
		text-align: center;
		font-size: 13px;
		display: inline-block;
		vertical-align: middle;
	}

	#trendkw dd ul li.l2 {
		line-height: 1.4;
	}

	#trendkw dd ul li a {
		color: #002d50;
		text-decoration: none;
	}

	/* -------------------------------------------------------------------------- **
	**  news
	** -------------------------------------------------------------------------- */
	#news {
		height: 40px;
		background: url(../images/lecoq/news.gif) repeat-y;
		background-size: 53px 40px;
		font-size: 75%;
	}

	#news dl {
		padding-top: 5px;
		margin: 0px 5px auto 60px;
		overflow: hidden;
		text-align: left;
	}

	#news dt {
		width: 80px;
		float: left;
		line-height: 1.4;
	}

	#news dd {
		line-height: 1.4;
		margin-left: 80px;
		text-align: left;
	}

	.mov {
		margin: 0;
		background-color: #002d50;
	}

	.mov img {
		vertical-align: bottom;
	}

	/* -------------------------------------------------------------------------- **
	**  player
	** -------------------------------------------------------------------------- */
	#players02 {

	}

	#players02 h2 {
		padding-top: 27px;
		margin-bottom: 17px;
		position: relative;
	}
	#players02 h2:before {
		content: "";
		width: 100%;
		height: 1px;
		border-bottom: 2px solid #df3232;
		position: absolute;
		bottom: 12px;
		left: 0;
		z-index: 1;
	}
	#players02 h2 img {
		position: relative;
		z-index: 10;
	}

	#players02 .players-nav {
		background-color: #b0b0b0;
		padding: 0 0 10px 0;
	}

	#players02 .players-nav li {
		margin: 0 0 8px 0;
	}

	#players02 .players-nav li a {
		display: block;
		position: relative;
	}

	#players02 .players-nav li img {
		width: 100%;
		height: auto;
		vertical-align: middle;
	}

	.players-name {
		width: 60%;
		margin-left: 3%;
		position: absolute;
		bottom: 6%;
		left: 0;
	}

	.players-shuku {
		width: 60%;
		margin-left: 1.5%;
		position: absolute;
		bottom: 30%;
		left: 0;
	}

	.pickup {
		position: relative;
	}
	.pickup:after {
		content: "";
		width: 20px;
		height: 12px;
		background: url("../images/lecoq/pickup_triangle.png") no-repeat;
		background-size: contain;
		position: absolute;
		top: -11px;
		left: 50%;
		margin-left: -11px;
	}

	.pickup ul {
		padding: 5px 0 0 0;
	}

	.pickup ul li {
		text-align: left;
		width: 100%;
		border-bottom: 1px solid #ccc;
	}

	.pickup ul li a {
		font-size: 85%;
		color: #333;
		line-height: 1.5;
		display: block;
		padding: 5px 0;
		overflow: hidden;
	}

	.pickup ul li img {
		float: left;
	}

	.pickup ul li span {
		font-weight: bold;
	}

	/* -------------------------------------------------------------------------- **
	**  recommend
	** -------------------------------------------------------------------------- */
	#recommend02{
		background:url(../images/lecoq/bg_recommend.png);
	}

	#recommend02 .bg {
		background:url(../images/lecoq/bg_recommend.png);
		height:140px;
	}

	#recommend02 h2{
		padding-top:45px;
		margin-bottom:25px;
	}

	#recommend02 .box{
		border:1px solid #ababab;
		margin-left:10px;
		margin-right:10px;
		margin-bottom:20px;
		background-color:#fff;
	}

	#recommend02 .box ul{  }

	#recommend02 .box ul li{
		border-bottom:1px solid #ababab;
		padding:6px;
		background:url(../images/lecoq/arrow_recommend.gif) no-repeat;
		background-size:20px 17px;
		background-position:right 50%;
	}

	#recommend02 .box ul li a{  }

	#recommend02 .box ul li .figure{
		float:left;
		width:68px;
	}

	#recommend02 .box ul li .figure img{
		border:1px solid #dadada;
	}

	#recommend02 .box ul li p{
		width:200px;
		margin-left:10px;
		float:left;
		text-align:left;
		font-size:81.25%;
		line-height:1.2;
	}

	#recommend02 .box ul li p span{
		color:#ff3300;
	}

	/* -------------------------------------------------------------------------- **
	**  special
	** -------------------------------------------------------------------------- */
	#special02 {
		padding-bottom: 30px;
		position: relative;
	}
	#special02:before,
	#special02:after {
		content: "";
		width: 100%;
		height: 120px;
		position: absolute;
		left: 0;
		background: url(../images/lecoq/bg_recommend.png);
	}
	#special02:before {
		top: 0;
	}
	#special02:after {
		bottom: 0;
	}

	#special02 h2 {
		padding-top: 30px;
		margin-bottom: 15px;
		position: relative;
		z-index: 10;
	}

	#special02 .bnr {
		width: 100%;
		overflow: hidden;
		position: relative;
		z-index: 10;
	}

	#special02 .bnr a {
		width: 46%;
		margin: 5px 2%;
		float: left;
	}

	#special02 .bnr a.colmn1 {
		width: 92%;
		margin: 5px 4%;
	}

	#special02 .bnr img {
		width: 100%;
		height: auto;
	}

	/* -------------------------------------------------------------------------- **
	**  item-catogery
	** -------------------------------------------------------------------------- */
	#item02 {
		background-color: #fff;
		width: 100%;
		padding: 30px 0 30px 0;
	}

	#item02 h2 {
		padding-bottom: 10px;
	}

	#item02 .menu {
		margin: 0 auto;
		display: block;
		width: 290px;
	}

	#item02 .menu .ttl {
		margin-bottom: 2px;
	}

	#item02 .menu .men {
		float: left;
	}

	#item02 .menu .women {
		float: right;
	}

	/* -------------------------------------------------------------------------- **
	**  footer
	** -------------------------------------------------------------------------- */
	#footer-sp {
		background-color: #eeeeee;
		text-align: center;
	}

	#footer-sp ul {
		margin: 0 auto;
		padding-top: 45px;
		padding-bottom: 10px;
		width: 140px;
		text-align: center;
	}

	#footer-sp ul li {
		width: 50px;
		float: left;
		padding: 10px;
		display: inline-block;
	}

	#footer {
		padding-bottom: 20px;
		background-color: #eeeeee;
		text-align: center;
		line-height: 2;
		color: #333 !important;
		font-size: 62.5%;
	}

	#footer a {
		color: #000 !important;
	}

	#footer .sns img {
		width: 50px !important;
		height: 50px !important;
	}

	#footer .sns {
		width: 100%;
	}

	#footer .sns ul {
		display: table;
		margin: 0 auto;
	}

	#footer .sns ul li {
		display: inline-block;
		float: left;
	}

	#footer .sns ul li img {
		padding: 40px 10px 20px 10px;
		width: 70px;
		height: 70px;
	}

}
